/* Slide Projects CSS */
/* This CSS is for the hero slides in the projects section of the website. */
.hero-slide {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.hero-slide:nth-child(1) {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), 
                url('img/about-1copy.jpeg') no-repeat center center/cover;
}

.hero-slide:nth-child(2) {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), 
                url('img/about-2.jpeg') no-repeat center center/cover;
}

.hero-slide:nth-child(3) {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), 
                url('img/demolition-1.jpeg') no-repeat center center/cover;
}

.hero-slide:nth-child(4) {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), 
                url('img/slide-1.jpeg') no-repeat center center/cover;
}

.hero-slide:nth-child(5) {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), 
                url('img/slide-2.jpeg') no-repeat center center/cover;
}

.hero-slide:nth-child(6) {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), 
                url('img/slide-3.jpeg') no-repeat center center/cover;
}
